Faille de sécurité sur les iPhone, iPad et Mac

Apple vient de reconnaître l’existence d’une faille de sécurité sur les iPhone, iPad et Mac… La marque à la pomme conseille donc à ses utilisateurs de mettre à jour le logiciel d’exploitation de leurs appareils ! Cette faille de sécurité permet en effet de prendre le contrôle de l’iPhone 6 et des modèles suivants, des iPad Pro, des iPad de cinquième génération et suivants, ainsi que des Mac.

Selon Apple, dans l’ancienne version du logiciel d’exploitation, « une application peut utiliser du code arbitraire » avec un accès à l’appareil permettant à un pirate d’exécuter des actions sans autorisation. « Cette possibilité pourrait avoir été activement exploitée » par des pirates informatiques, selon Apple. Cette faille est aussi exploitable par le biais de « contenu Internet conçu avec malveillance ».

Pour remédier à ces défauts, Apple incite les utilisateurs à télécharger la version 15.6.1 du logiciel d’exploitation iOS pour les iPhone, iPadOS 15.6.1 pour iPad et macOS Monterey 12.5.1 pour les ordinateurs Mac. Il est à noter que le fait d’utiliser un VPN n’empêcherait pas les données d’être piratées… La faille aurait été découverte au début de l’année 2020, sur iOS 13.

Source : https://itrnews.com/articles/195639/faille-de-securite-sur-les-iphone-ipad-et-mac.html

Select Language »
%d blogueurs aiment cette page :